P4-Client

Errors

P4-Client-2.4319 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
proper_libsClient.pm, UI.pm
use_warningsP4::UI, P4::Client